.strip.socials .socials-text-p{
	font-family:"baskerville-urw";
	font-style:italic;
	font-size:50px;
	line-height: 52px;
	color: #1c2342;
    text-align: center;
    margin-bottom: 50px;
}

.strip.socials{
	display: flex;
    flex-basis: 100%;
    width: 100%;
    z-index: 8;
    justify-content: center;
    margin: 50px 0;
}

.strip.socials .content-container{
    display: flex;
    flex-basis: 100%;
    max-width: 400px;
}

.strip.socials .socials-strip-icons{
    width: 95%;
    display: flex;
    justify-content: space-between;
    margin: auto;	
}

/*
link button correction for ie11
*/

.two-column-tile--content a {
    padding: 10px 20px;
    color: #FFF;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 16px;
}

